/*****************************************************************************/
/************************ CSS Lite Stylesheet for PM's ***********************/
/*****************************************************************************/


/* ====================== Base color palette information ==================== */


/*
Base blue
hex #428bca

Dark blue
hex #2a6496;
	
Base orange
hex #ff8000;
	
Base white
hex #fff; (or white)
*/


/* ====================== Default container styles ========================== */


body {
	font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: white;
}

hr {
	margin-top: 50px;
    margin-bottom: 50px;
}

p {
	font-weight: 300;
	margin: 0 0 30px;
}

a {
	color: #000;
	text-decoration: none !important;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}

a:hover {
	color: #30afb8;
	text-decoration: none !important;
}

h1 {
	/*
	color: #428bca;
	*/
}

h2 {
	/*
	color: #428bca;
	font-family: "Open Sans", sans-serif;
	font-size: 26px;
	font-weight: normal;
	text-shadow: none;
	*/
}

h3 {
	/*
	color: #428bca;
	*/
}

h4 {
	/*
	color: #428bca;
	*/
}

h5 {
	/*
	color: #428bca;
	*/
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-shadow: none;
	color: #313b48;
}

.Masthead {
	/*
	box-shadow: 0px -2px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px -2px 2px rgba(0,0,0,0.1);
	*/
}

#content-container .container {
	background-color: white;
	box-shadow: none;
	-webkit-box-shadow: none;
	padding: 20px 0px;
}

div#dvCustomMasthead {
    background: #ccf2fe;
}
/*--------------------------------------------------------------
Client styles
--------------------------------------------------------------*/

.row.top {
    margin: 15px 0px;
    padding-bottom: 20px;
    border-bottom: 5px solid #313b48;
}

h1.site-title {
	font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	margin-bottom: 0px;
	margin-top: 35px;
}

h1.site-title a {
	font-size: 33px;
	line-height: 24px;
	text-shadow: none;
	color: #2b5f7d;
	margin-bottom: 0px;
}

h1.site-title a:hover {
	color: black;
	text-decoration: none;
}

/* 3 Boxes */

.tg-service-widget .service-icon-wrap {
    background: #30afb8;
    color: #fff;
    display: block;
    float: left;
    font-size: 26px;
    height: 60px;
    line-height: 60px;
    margin-right: 20px;
    text-align: center;
    width: 60px;
    position: relative;
}

.tg-service-widget .service-title-wrap {
    color: #313b48;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
    margin-top: 15px;
}

.clearfix:before, .clearfix:after, .row:before, .row:after, .entry-content:before, .entry-content:after, .comment-content:before, .comment-content:after, .site-header:before, .site-header:after, .site-content:before, .site-content:after, .site-footer:before, .site-footer:after, .tg-container:after, .tg-container:before {
    content: '';
    display: table;
}

.tg-service-widget .service-icon-wrap:after {
    position: absolute;
    left: 50%;
    bottom: -9px;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid #30afb8;
    content: "";
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.tg-service-widget .service-content-wrap {
    margin: 10px 0;
    color: #777777;
}

.tg-service-widget .service-more {
    font-weight: 600;
    font-size: 13px;
    color: #30afb8;
    display: inline-block;
    position: relative;
}

.tg-service-widget .service-more:after {
    content: "\f178";
    font-family: FontAwesome;
    font-weight: 400;
    position: absolute;
    right: -22px;
    top: 0;
}

@media (max-width: 767px) {
	.col-md-4.col-sm-4.col-xs-12.buckets {
    	margin: 20px 0px;
	}
}

/* H3 Home */

h3.section-title {
	color: #313b48;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 20px;
    font-family: 'Montserrat', sans-serif;
}

.section-title:before, .section-title:after {/*
    background: #e1e1e1 none repeat scroll 0 0;
    bottom: -5px;
    content: "";
    height: 1px;
    left: 50%;
    margin-left: -50px;
    position: absolute;
    width: 100px;
*/}

.section-title:after {/*
    background: #30afb8 none repeat scroll 0 0;
    bottom: -6px;
    height: 3px;
    margin-left: -15px;
    width: 30px;
*/}

/*--------------------------------------------------------------
Typography
--------------------------------------------------------------*/

body,
button,
input,
select,
textarea {
	color: #333333;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	line-height: 1.5;
	font-weight: 400;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

b,
strong {
	font-weight: bold;
}

dfn,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 0 15px;
	font-size: 20px;
	font-style: italic;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
}

address {
	margin: 0 0 15px;
}

pre {
	background: #eee;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}

code,
kbd,
tt,
var {
	font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

mark,
ins {
	background: #fff9c0;
	text-decoration: none;
}

sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

small {
	font-size: 75%;
}

big {
	font-size: 125%;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 25px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 700;
}

p.date {
	margin-bottom: 0px;
	font-weight: 400;
	color: #2b5f7d;
	/* font-size: 20px; */
}

p.site-description {
	font-weight: 400;
	font-size: 17px;
}


/* ====================== Additional container styles ======================= */


.breadcrumb {
	/*
	margin: 0px;
	padding: 7px 0px 0px 0px;
	background-color: transparent;
	*/
}

.badge {
	/*
	background-color: #428bca;
	*/
}

.pagination > li > a, .pagination > li > span {
	/*
	color: #428bca;
	*/
}

.nav-tabs > li {
	/*
	color: #555;
	*/
}

.nav-tabs > li > a:hover {
	/*
	color: #2a6496;
	*/
}

.nav-tabs > li.active > a {
	/*
	border-top-color: #428bca;
	color: #428bca;
	*/
}

body.no-nav {
	/*
	background-color: white;
	background-image: none;
	*/
}

@media (max-width: 992px) {
	#dvCustomMasthead {
		display: none;
	}
}


/* ====================== Navigational styles =============================== */


div#ctl00_dvTopNavigation {
	background-color: transparent;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	position: relative;
}

.navbar-collapse {
	padding: 0px;
	box-shadow: none;
	-webkit-box-shadow: none;
	background-color: white;
}

.container > .navbar-collapse {
	border-bottom-color: transparent;
	border-bottom-style: none;
	border-bottom-width: 0px;
}

.navbar-top > li > a {
	color: #30afb8 !important;
}

.navbar-top > li > a:hover {
	/*
	color: #428bca;
	background-color: white;
	*/
}

@media (min-width: 993px) {
	.navbar-collapse > .navbar-nav {
		float: right;
	}
}

.navbar-collapse > .navbar-nav > li > a {
	color: #4c5867;
}

.navbar-collapse > .navbar-nav > li > a:hover {
	color: #30afb8;
}

.navbar-nav > li > a.active {
	color: #30afb8;
}

.navbar-nav > li.active > a {
	color: #30afb8;
}

.navbar-nav > li > .dropdown-menu {
	/*
	margin-top: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	*/
}

.dropdown-menu {
	background-color: white;
	border-bottom-color: transparent;
	border-bottom-width: 0px;
	border-bottom-style: none;
}

.dropdown-menu > li > a {
	color: grey;
}

.dropdown-menu > li > a:hover {
	color: white;
	background-color: #30afb8;
}

.left-nav > li {
	/*
	border-bottom-color: #e0eded;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	*/
}

.left-nav > li > a {
	/*
	color: white;
	*/
}

.left-nav > li > a:hover {
	/*
	color: white;
	background-color: #ff8000;
	*/
}

.left-nav > li.active > a {
	/*
	color: white;
	background-color: #428bca;
	*/
}

.left-nav > li.active > a:hover {
	/*
	color: white;
	background-color: #428bca;
	*/
}

.left-nav > li.active > a:focus, .left-subnav.in > li.active > a {
	/*
	color: white;
	background-color: #428bca;
	*/
}

.left-nav > li.active > .left-subnav > li > a, .left-subnav.in > li > a {
	/*
	color: #428bca;
	*/
}

.left-nav > li.active > .left-subnav > li > a:hover, .left-subnav.in > li > a:hover {
	/*
	color: #428bca;
	*/
}

.left-subnav.in > li > a {
	/*
	color: #428bca;
	padding: 8px 0px 8px 24px;
	background-color: white;
	*/
}

.left-subnav > li {
	/*
	border-bottom-color: #e0eded;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	*/
}

.left-subnav > li > a {
	/*
	padding: 8px 0px 8px 11px;
	color: #428bca;
	*/
}

.left-subnav > li > a:hover {
	/*
	color: #428bca;
	background-color: white;
	*/
}

.left-subnav > li.active > a {
	/*
	color: white;
	background-color: #428bca;
	*/
}

.left-subnav > li.active > a:hover {
	/*
	color: white;
	background-color: #428bca;
	*/
}

.nav-username {
	/*
	padding: 5px;
	color: white;
	height: auto;
	font-size: 14px;
	*/
}

#ctl00_UserInfo_lnkLogout {
	/*
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	*/
}

.navbar-toggle {
	border-color: transparent;
    background-color: transparent;
    margin-right: 0px;
}

.navbar-toggle .icon-bar {
	width: 18px;
	height: 3px;
}

.icon-bar {
    background-color: black;
}

.nav-logout:hover a{
	/*
	background-color:transparent !important;
	text-decoration: none;
	*/
}

i.fa.fa-caret-down {
	/*
	display: none; (This is optional)
	*/
}


/* ====================== Custom footer styles ============================== */


#footer-container {
    background-color: #313b48;
}

#footer-container .container {
	border-top-color: transparent;
	border-top-style: none;
	border-top-width: 0px;
	box-shadow: none;
	-webkit-box-shadow: none;
	background-color: #313b48;
    padding: 80px 0 30px;
}

#Footer.footer {
	/*
	background-color: transparent; (This is optional)
	*/
}

#Footer {
    background: #28313d;
}

.footer_copyright p {
	color: #929aa5 !important;
    padding: 20px 12px 10px 12px !important;
    font-size: 12px !important;
    font-weight: 400 !important;
}

.footer p {
	color: white;
	font-weight: 400;
	line-height: 24px;
	font-size: 15px;
	padding-top: 0px;
}

.footer p a {
	color: white;
}

.footer h2 {
	font-family: 'Montserrat', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
    border-left: 3px solid #30afb8;
    font-weight: 600;
    line-height: 24px;
    color: #fff;
    margin-bottom: 30px;
    padding-left: 20px;
	border-bottom-color: transparent;
    border-bottom-width: 0px;
    border-bottom-style: none;
}

.footer h2::first-letter {
    color: #30afb8;
}

.footer ul {
	margin-top: 0px;
}

.footer ul li {
	position: relative;
    padding: 0 0 10px 20px;
    font-size: 12px;
    margin-bottom: 6px;
}

.footer ul li a {
    color: white;
    font-size: 14px;
}

.footer ul li a:hover {
	color: #30afb8;
	text-decoration: none !important;
}

.footer ul li::after {
    color: #fff;
    content: "\f105";
    font-family: fontawesome;
    left: 0;
    position: absolute;
    top: 0;
}

@media (max-width: 767px) {
	.col-md-4.col-sm-12.col-xs-12.footer-column {
    	margin: 20px 0px;
	}
	.container.subhead-bottom.visible-xs {
    	background: #28313d;
	}
	.nav-username {
    	color: white !important;
	}
}

.bottomActionButtons {
    display: none !important;
}

/* Bootstrap Carousel Fade Transition */

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}


/* ================== When no content is in left sidebar =================== */

.left-container{
    /*
    min-height: 1px;
    */
}


/* =================== img-responsive for IE ============== */

.img-responsive {
	/*
	width: auto;
	*/
}

/* =================== Fix Focus State for nav ===================== */

.nav > li > a:focus {
	/*
    background-color: transparent;
    */
}
